
@media (min-width: 1200px){
    
  }
  @media (min-width: 992px){
    
  }
  @media (min-width: 768px){
    
  }
  @media (max-width: 768px) {
   
  }
  /*classifiche sintetiche*/
.tabella_team {
  padding-left: 0px!important;
padding-right: 0px!important;
}
.tabella_team table{
font-size: 1.1rem ;
width: 100%;

}
#MainContent .classifica_smart{
  margin-left: 15px;
}
#MainContent .tab-content {
  margin-left: 30px;
}
#gol{
  text-align:center;
}
.tab-content{
  margin-left: -15px;
  margin-right: -15px;
}
.nomeSquadra{
  font-size: 1em;
  font-weight: 600;
  vertical-align:middle!important;
}
.punteggioTotale{
  color: #86af49;
  font-weight: 600;
}
.tabella_marcatori{
  padding-left: 15px;
  padding-right: 15px;
  font-size: 0.7em ;
  width: 100%;
}
.logoSquadra{
  width: 20px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.nav-link{
  color: #000;
}
.nav-link.active{
  color: #ffffff!important;
  background-color: #0f64ff;
}
.nav-link:hover{
    color: inherit !important

}
.a:hover{
  text-decoration: none!important;
  background-color:transparent!important;
}
.a:focus{
  text-decoration: none!important;
  background-color:transparent!important;
}
.classifica_smart{
  margin-left: -15px;
margin-right: -15px;
margin-bottom: 5px;
  margin-top: 10px;
  font-size: 1.2rem;
text-transform: uppercase;
font-weight: 700;
}
.nav-smart li{
  float: left;
  width: 100px;

}

.table{
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  margin-right: -15px;
  margin-left: -15px;
}
.btn_home{
  background-color: #0f64ff;
padding: 10px;
margin-top: -10px;
font-size: 1.2rem;
color: white;
text-transform: uppercase;
font-weight: bold;
width: 100%;
display: inline-block;
}
.btn_home:hover{
  background-color:#eee;
  text-decoration: none;
  color:#000;
}
.nomeSquadraEvidenza_11{
  
    color: #0f64ff!important;
    font-weight: bold!important;
  
  }